A
{
    COLOR: black;
    TEXT-DECORATION: none
}
H2
{
	FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin:0px;
 
}
.sagol
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.katom
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #DB0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #DB0000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
TABLE
{
    FONT-SIZE: 12px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
BODY
{
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;

}
.black
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.border
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid;
    BACKGROUND-COLOR: #C0DCED}
    .bordergrey
{
    BORDER-RIGHT: #959595 1px solid;
    BORDER-TOP: #959595 1px solid;
    BORDER-LEFT: #959595 1px solid;
    BORDER-BOTTOM: #959595 1px solid;
    BACKGROUND-COLOR: #E8E8E8}
       .bordergrey2
{
    BORDER-RIGHT: #959595 1px solid;
    BORDER-TOP: #959595 1px solid;
    BORDER-LEFT: #959595 1px solid;
    BORDER-BOTTOM: #959595 1px solid;
   }
.border1
{
    BORDER-RIGHT: #C0DCED 3px solid;
    BORDER-TOP: #C0DCED 3px solid;
    BORDER-LEFT: #C0DCED 3px solid;
    BORDER-BOTTOM: #C0DCED 3px solid;
    BACKGROUND-COLOR: #C0DCED}
.border0
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid
}
.blacklarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.reka-td
{
    BACKGROUND-COLOR: #02004F
}
.reka1-td
{
    BACKGROUND-COLOR: #C0DCED
}
.borderblue
{
    BORDER-RIGHT: #C0DCED 5px solid;
    BORDER-TOP: #C0DCED 5px solid;
    BORDER-LEFT: #C0DCED 5px solid;
    BORDER-BOTTOM: #C0DCED 5px solid;
    BACKGROUND-COLOR: #C0DCED}
.reka2-td
{
    BACKGROUND-COLOR: #C0DCED}
.borderyellow
{
    BORDER-RIGHT: #C0DCED 5px solid;
    BORDER-TOP: #C0DCED 5px solid;
    BORDER-LEFT: #C0DCED 5px solid;
    BORDER-BOTTOM: #C0DCED 5px solid;
    BACKGROUND-COLOR: #ffffff
}
.reka3-td
{
    BACKGROUND-COLOR: #C0DCED
}
.borderbord
{
    BORDER-RIGHT: #cc9999 5px solid;
    BORDER-TOP: #c99594 5px solid;
    BORDER-LEFT: #cc9999 5px solid;
    BORDER-BOTTOM: #cc9999 5px solid;
    BACKGROUND-COLOR: #C0DCED}
BODY
{
}
A:link
{
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.witelarge
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bordersagol
{
    BORDER-RIGHT: #C0DCED 5px solid;
    BORDER-TOP: #C0DCED 5px solid;
    BORDER-LEFT: #C0DCED 5px solid;
    BORDER-BOTTOM: #C0DCED 5px solid;
    BACKGROUND-COLOR: #ffffff
}
BODY
{
}
.borderblack
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #C0DCED}
.wite-text
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.border-sagol
{
    BORDER-RIGHT: #C0DCED 1px solid;
    BORDER-TOP: #C0DCED 1px solid;
    BORDER-LEFT: #C0DCED 1px solid;
    BORDER-BOTTOM: #C0DCED 1px solid;
    BACKGROUND-COLOR: #C0DCED}
.borderbordCopy
{
    BORDER-RIGHT: #cc0000 3px solid;
    BORDER-TOP: #cc0000 3px solid;
    BORDER-LEFT: #cc0000 3px solid;
    BORDER-BOTTOM: #cc0000 3px solid;
    BACKGROUND-COLOR: #C0DCED}
.bordbl-wite
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid;
    BACKGROUND-COLOR: #ffffff
}
/*


*/


H1
{
    font-size: 16px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin:0px;
}
.bg-varod {
	background-color: #FCECEC;
}
.TittleBigBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #02004F;
	font-weight: bold;
}
.bg-green {
	background-color: #D9E6EA;
}
.bg-blue {

	background-color: #DAEBFD;
}
.bold {
	font-weight: bold;
}
.smallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.td {
	padding-right: 5px;
	padding-left: 5px;
}

a:link {
	text-decoration: none;
	/*color: #02004F;*/
}
a.bl:link {
	text-decoration:none;
	color: #6BA0AF;
}

a.bl:visited {
	text-decoration: none;
	color: #6BA0AF;
}
a.bl:hover {
	color: #C00000;
}
a:visited {
	text-decoration: none;
	color: #02004F;
}
.textBlue {
	color: #002953;
}
a:hover {
	color: #E20A16;
}

a.link2:link {
	color: #999999;
	font-size: 11px;
	text-decoration: underline;
}

a.link2:visited {
	text-decoration: none;
	color: #6BA0AF;
}
a.link2:hover {
	color: #E20A16;
	text-decoration: none;
}

a.pink:link {
	color: #CC0066;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.pink:visited {
    color: #CC0066;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.pink:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.orange:link {
	color: #D65F16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.orange:visited {
    color: #D65F16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.orange:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.blueLight:link {
	color: #0093C4;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.blueLight:visited {
    color: #0093C4;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.blueLight:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.yellow:link {
	color: #D58000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.yellow:visited {
    color: #D58000;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.yellow:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.purp2:link {
	color: #cc6699;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.purp2:visited {
    color: #cc6699;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.purp2:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.GrBr:link {
	color: #666600;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.GrBr:visited {
    color: #666600;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}
a.GrBr:hover {
	color: #E20A16;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.bg-grey {

	background-color: #E8E8E8;
}
.smallTextBold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.menu {
	font-weight: bold;
	color: #640000;
	text-decoration: none;
}
.tittleBord {
	font-size: 14px;
	font-weight: bold;
	color: #E20A16;
}
.textgrey {
	color: #999999;
}
.buttonBlue {
	font-size: 14px;
	font-weight: bold;
	background-color: #02004F;
	padding: 5px;
	color: #FFFFFF;
	text-align: center;
}
.text-white14 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 14px;
}
.bg-red {
	background-color: #E20A16;
	color: #FFFFFF;
}
.text14bold {
	font-size: 14px;
	font-weight: bold;
}
.td-3px {
	padding: 10px;
}
.border-red {
	border: 1px solid #cccccc;
}
.bg-blue {
	background-color: #02004F;
	color: #FFFFFF;
}
.text16bold {
	font-size: 16px;
	font-weight: bold;
}
.textgrey {
	color: #666666;
	font-weight: bold;
}
.text15bold {

	font-size: 15px;
	font-weight: bold;
}
.bg-tchelet {

	background-color: #E3F1FD;
}
.bg-varod1 {
	background-color: #FFD5D5;
}
.bg-varod2 {

	background-color: #FFDFDF;
}
.bg-tchelet1 {


	background-color: #C0DCED;
}
.bg-grey1 {


	background-color: #D8D8D8;
}
.bg-grey2 {
	background-color: #666666;
	color: #FFFFFF;
}
.bg-green1 {

	background-color: #B8D0D8;
}
.bg-green2 {
	background-color: #3F7D81;
	color: #FFFFFF;
}
.smallTextGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}
.bg-grey1 {


	background-color: #F2F2F2;
}
.td3left {

	padding-right: 0px;
	padding-left: 5px;
}
.tittleBord2 {

	font-size: 16px;
	font-weight: bold;
	color: #E20A16;
}
.text14 {
	font-size: 14px;
}
.bg-title
{
	font-size:16px;
	font-weight:bold;
	/*background-color:#D9E6EA;*/
	height: 15px;
	background-color: #999999;
	color: #FFFFFF;
	background-image: url(bg_tdGr.jpg);
	padding-right: 5px;
}
.text-blueLite {
	color: #D9E6EA;
}
.textgreyI {
	color: #6C6C6C;
	font-weight: bold;
	
}
.bl {
	text-decoration:none;
	color: #6BA0AF;
}.text-greySmall {
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.bg-grey3 {
	background-color: #999999;
	color: #FFFFFF;
}
.bg-white {
	background-color: #FFFFFF;
}
.text-redbold {
	color: #CC0000;
	font-weight: bold;
	font-size: 12px;
}
.bg-orange {
	background-color: #D65F16;
	color: #FFFFFF;
}
.bg-blueLight {
	background-color: #0093C4;
	color: #FFFFFF;
}
.bg-pulp {
	background-color: #7C4389;
	color: #FFFFFF;
}
.bg-gr-br {
	background-color: #666600;
	color: #FFFFFF;
}
.bg-pink {
	background-color:#CC0066;
	color: #FFFFFF;
}
.bg-blue2 {
	background-color:#003399;
	color: #FFFFFF;
}
.bg-green2 {
	background-color:#718925;
	color: #FFFFFF;
}
.bg-brown {
	background-color:#A97616;
	color: #FFFFFF;
}
.bg-green3 {
	background-color:#006600;
	color: #FFFFFF;
}
.bg-yellow {
	background-color: #FF9900;
	color: #FFFFFF;
}
.bg-blue {
	background-color: #02004F;
	color: #FFFFFF;
}
.text14Main {
	font-size: 14px;
	line-height: 25px;
}
.text16BoldMain {
	font-size: 16px;
	line-height: 25px;
	font-weight: bold;
}
.bg-pulp2 {
	background-color: #CC6699;
	color: #FFFFFF;
}
.td_arutz {
	background-image: url(line_ar.gif);
	height: 30px;
	width: 304px;
}
.smallTextBlue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #003399;
	font-weight: bold;
}


.text16BoldWite_ar {
	font-size: 16px;
	line-height: normal;
	font-weight: bold;
	padding-right: 4px;
	color: #FFFFFF;
}
.smallTextPink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CC0066;
	font-weight: bold;
}


.smallTextOrange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D65F16;
	font-weight: bold;
}
.smallTextBlueLight {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0093C4;
	font-weight: bold;
}
.smallTextYellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #D58000;
	font-weight: bold;
}
.smallTextPurp2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #cc6699;
	font-weight: bold;
}
.smallTextGrBr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666600;
	font-weight: bold;
}
.text_block1 {
	text-align: right;
	clear: both;
	float: right;
	margin: 2px;
	padding: 2px;
}
.bg-greyGr26 {
	background-color: #999999;
	color: #FFFFFF;
	background-image: url(bg_tdGr.jpg);
	padding-right: 5px;
}
.bg-gold {
	background-color:#EFBE4C;
	color: #FFFFFF;
}
.bg-pink2 {
	background-color:#FF9999;
	color: #FFFFFF;
}
.bg-greyGr26-1 {
	background-color: #999999;
	color: #000000;
	background-image: url(bg_tdGr2.jpg);
	padding-right: 5px;
}

.text14 {
	font-size: 14px;
}


.bg-td
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #000000;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #02004F}
    
.border-bg
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid;
    BACKGROUND-COLOR: #C0DCED}
    
.tx-bl-large
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 16px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-bold
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-wite
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-thsv
{
    FONT-SIZE: 12px;
    COLOR: #000033;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    BACKGROUND-COLOR: #C0DCED}
.bg-th
{
	background-color:#EDEBEC;
}
.bord-bg-yellow
{
    BORDER-RIGHT: #02004F 1px;
    BORDER-TOP: #02004F 1px;
    BORDER-LEFT: #02004F 1px;
    COLOR: #000000;
    BORDER-BOTTOM: #02004F 1px;
    BACKGROUND-COLOR: #C0DCED}
.tx-bl-large1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bord1-bg-yell
{
    BORDER-RIGHT: #C0DCED 1px;
    BORDER-TOP: #C0DCED 1px;
    BORDER-LEFT: #C0DCED 1px;
    BORDER-BOTTOM: #C0DCED 1px;
    BACKGROUND-COLOR: #C0DCED}
.tx-tittle-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tx-large-col
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #02004F;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
.bg-th1
{
    BORDER-RIGHT: #02004F 0px;
    BORDER-TOP: #02004F 0px;
    BORDER-LEFT: #02004F 0px;
    BORDER-BOTTOM: #02004F 0px;
    BACKGROUND-COLOR: #C0DCED}
.bg-wite
{
    BACKGROUND-COLOR: #ffffff
}
.border2
{
    BORDER-RIGHT: #C0DCED 2px solid;
    BORDER-TOP: #C0DCED 2px solid;
    BORDER-LEFT: #C0DCED 2px solid;
    BORDER-BOTTOM: #C0DCED 2px solid;
    BACKGROUND-COLOR: #ffffff
}
.border-green
{
    BORDER-RIGHT: #C0DCED 1px solid;
    BORDER-TOP: #C0DCED 1px solid;
    BORDER-LEFT: #C0DCED 1px solid;
    BORDER-BOTTOM: #C0DCED 1px solid
}
.border-wite
{
    BORDER-RIGHT: #02004F 1px solid;
    BORDER-TOP: #02004F 1px solid;
    BORDER-LEFT: #02004F 1px solid;
    BORDER-BOTTOM: #02004F 1px solid
}
.tx
{
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
